#webDesignerDiv {
		clear: both;
		text-align: right;		
		float: right;
		margin-top: 40px;
		width: 160px;
		}
#tag, #tagIE 
	{
		margin-right: 10px;
		padding: 0;
		font-family: Arial, Helvetica, sans-serif; 
		color: #aaa; 
		font-size: 0.8em;
	}

#tag a, #tagIE a
	{
		text-decoration: none;
		color: #444;
	}

#tag a img, #tagIE a img
	{
		margin-bottom: -2px;
	}
#tagIE {
		display: none;
		}